@charset "utf-8";
/*
 * base css 
 * pc width 1000px fixed
 */

@media (max-width: 599px) {
}

@media (min-width: 600px) and (max-width:959px) {
}

@media (min-width: 960px) {
}

@media (max-width: 480px) {
}

@media (min-width: 481px) and (max-width:768px) {
}

@media (min-width: 769px) and (max-width:959px) {
}

@media (min-width: 960px) {
}

@media (max-width: 750px) {
}

@media (min-width: 751px) {
}

/*
009644
cfe5d9
*/

/* ---------------------------------------- common */



/* ---------------------------------------- header */

@media (max-width: 750px) {

	header { 
		font-size: 1.4rem;
		padding: 1em; 
	}

	header .detail nav,
	header .inquiry { display: none !important; }

	header .inner .inside h1 {
		font-size: clamp(1rem, 0.439rem + 0.93vw, 1.4rem);
		line-height: 1.4;
		padding: 0 5em 0 0;
		margin: 0 0 10px;
	}

	/* detail logo */
	header .inner .logo {
		width: 33.46666vw;
		min-width: 170px;
		font-size: clamp(1.5rem, 0.359rem + 1.2vw, 1.9rem);
	}

}

@media (min-width: 751px) {

	#headwrap {
		position: sticky;
		top: 0;
		z-index: 999;
		background: #fff;
	}


	header { padding: 10px; }
	header .inner {
		display: flex;
		align-items: center;
		padding: 10px;
	}
	header .inner .inside {
		flex: 1;
	}
	header .inner .inside h1 {
		font-size: clamp(1.0rem, 0.191rem + 0.9vw, 1.3rem);
		margin: 0 0 20px;
	}

	/* inquiry */
	header .inner .inquiry {
		width: 12em; 
		font-size: clamp(1.5rem, 0.359rem + 1.2vw, 1.9rem);
	}
	header .inquiry a {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		color: #fff;
		background: #009644;
		border: 2px #009644 solid;
		border-radius: 100px;
		padding: .5em 0;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	header .inquiry a span {
		display: inline-block;
		background: url( ../images/commons/envelope-w.svg ) no-repeat center left;
		background-size: 1.25em auto;
		padding: 0 0 0 1.75em;
	}
	header .inquiry a:hover {
		color: #009644;
		background: #fff;
	}
	header .inquiry a:hover span {
		background: url( ../images/commons/envelope-g.svg ) no-repeat center left;
		background-size: 1.25em auto;
	}

	/* detail */
	header .inner .detail {
		display: flex;
		align-items: end;
	}
	/* detail logo */
	header .inner .logo {
		width: 10.6842em;
		font-size: clamp(1.5rem, 0.359rem + 1.2vw, 1.9rem);
	}
	/* detail nav */
	header .inner nav {
		flex: 1;
	}
	header nav ul {
		display: flex;
		justify-content: center;
	}
	header nav ul li {
		font-size: clamp(1.3rem, 0.234rem + 1.2vw, 2.0rem);
	}
	header nav ul li:not(:last-child) {
		margin: 0 2em 0 0;
	}
	header nav ul a {
		display: block;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	header nav ul a:hover { color: #009644; }

}

@media (max-width: 959px) {

	header .inner .inquiry { display: none !important; }

}

/* ---------------------------------------- headnav */

@media (max-width: 750px) {

	#headnav { display: none !important; }

}

@media (min-width: 751px) {

	#headnav {
		background: #cfe5d9;
		padding: 25px 10px;
	}
	#headnav ul {
		display: flex;
		justify-content: space-between;
		align-items: center;
		max-width: 1024px;
		margin: 0 auto;
	}
	#headnav ul li {
		width: 32%;
	}
	#headnav ul li a {
		display: table;
		width: 100%;
		border: 1px #009644 solid;
		background: #fff;
		border-radius: 6px;
		font-size: clamp(1.4rem, 0.008rem + 1.81vw, 2.0rem);
		font-weight: bold;
		line-height: 1.2;
		-webkit-transition: all 0.3s ease-out;
		transition: all 0.3s ease-out;
	}
	#headnav ul li a > * {
		display: table-cell;
		vertical-align: middle;
	}
	#headnav ul li a > figure {
		width: 5em;
	}
	#headnav ul li a > em {
		border-left: 1px #009644 solid;
		padding: 1em;
	}
	#headnav ul li a > span {
		width: 2em;
		text-align: center;
	}

	#headnav ul li a:hover {
		color: #fff;
		background: #009644;
	}

}



/* ---------------------------------------- footer, cregit */

footer {
	background: #f3faf6;
}
#cregit {
	color: #fff;
	background: #009644;
}

footer .sns { margin: 1.5em 0 0; }
footer .sns a { 
	display: inline-block; 
	margin: 0 1em 0 0;
}
footer .sns a img {
	width: 3em;
	aspect-ratio: 1;
}


@media (max-width: 750px) {

	footer {
		font-size: clamp(1.2rem, 0.192rem + 2.79vw, 2.4rem);
		text-align: center;
		padding: 2em 14px;
	}
	footer .footnav { display: none !important; }

	footer .inside .logo { margin: 0 0 1em; }
	footer .inside .logo img {
		width: 15em;
		max-width: 368px;
	}
	footer .inside h3 {
		font-size: clamp(2rem, 0.878rem + 1.86vw, 2.8rem);
		margin: 0 0 1em;
	}
	footer .inside p { line-height: 1.8; }

	#cregit {
		font-size: clamp(1rem, 0.253rem + 1.86vw, 1.8rem);
		text-align: center;
		line-height: 1.2;
		padding: 1em 1.5em;
	}

}

@media (min-width: 751px) {

	footer { 
		font-size: clamp(1.1rem, 0.284rem + 0.86vw, 1.4rem); 
		padding: 4em 1.5em;
	}
	footer .inner,
	#cregit p {
		max-width: 1100px;
		margin: 0 auto;
	}
	footer .inner {
		display: flex;
		justify-content: space-between;
	}
	footer .footnav {
		display: flex;
	}

	footer .inside .logo { margin: 0 0 1em; }
	footer .inside .logo img {
		width: 16.7em;
		max-width: 234px;
	}
	footer .inside h3 {
		font-size: clamp(1.4rem, 0.337rem + 1.15vw, 1.8rem);
		margin: 0 0 1.5em;
	}
	footer .inside p { line-height: 2; }

	footer .footnav ul + ul { margin: 0 0 0 2.5em; }
	footer .footnav ul {
		line-height: 2.5;
	}
	footer .footnav ul li {
		padding: 0 0 0 1.5em;
		position: relative;
	}
	footer .footnav ul li i {
		display: block;
		color: #009644;
		position: absolute;
		top: 50%;
		left: 0;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
	}

	#cregit {
		text-align: center;
		padding: 1em 1.5em;
	}
	#cregit p {
		max-width: 1100px;
		font-size: clamp(1rem, 0.491rem + 0.29vw, 1.1rem);
		margin: 0 auto;
	}

}

/* ---------------------------------------- footbar */

@media (max-width: 750px) {
	#footbar {
		position: sticky;
		bottom: 0;
	}
	#footbar ul {
		display: flex;
	}
	#footbar ul li {
		display: flex;
		align-items: stretch;
		width: 50%;
	}
	#footbar ul li a {
		display: block;
		width: 100%;
		text-align: center;
		padding: 1.5em;
	}
	#footbar ul li:first-child a { background: #003895; }
	#footbar ul li:last-child a { background: #009644; }
	#footbar ul li a img {
		width: auto;
		height: 4em;
		max-height: 61px;
	}
}

@media (max-width: 480px) {
	#footbar ul li a img {
		width: auto;
		height: 3em;
		max-height: 61px;
	}
}

@media (min-width: 751px) {
	#footbar { display: none !important; }
}
